﻿body {
margin: 0px;
color: #000000;
font-family: Times New Roman;
font-size: 12pt;
font-weight: normal;
background-color: #99cccc;
}
a:link {
color: #0000FF;
text-decoration: underline;
}
a:active {
color: #00FFFF;
text-decoration: none;
}
a:visited {
color: #333399;
text-decoration: underline;
}
a:hover{
color: #FF0000;
text-decoration: none;
}
h1 {
font-family: Arial,Verdana,Helvetica,Sans;
color: #000080;
font-size: 18pt;
font-weight: bold;
text-align: center;
margin-top: 0em;
margin-bottom: 0.5em;
}
h2 {
font-family: Arial,Verdana,Helvetica,Sans;
color: #000080;
font-size: 16pt;
font-weight: bold;
text-align: left;
margin-top: 0.5em;
margin-bottom: 0.5em;
}
h3 {
font-family: Arial,Verdana,Helvetica,Sans;
color: #000080;
font-size: 14pt;
font-weight: bold;
text-align: left;
margin-top: 0.4em;
margin-bottom: 0.4em;
margin-left: 15px;
}
h4 {
font-family: Arial,Verdana,Helvetica,Sans;
color: #000080;
font-size: 12pt;
font-weight: bold;
text-align: left;
margin-top: 0.3em;
margin-bottom: 0.3em;
margin-left: 15px;
}
h5 {
font-family: Arial,Verdana,Helvetica,Sans;
color: #000080;
font-size: 11pt;
font-weight: bold;
text-align: left;
margin-top: 0.2em;
margin-bottom: 0em;
margin-left: 30px;
}
.Publi {
font-size: 11pt;
text-align: left;
margin-top: 0.2em;
margin-bottom: 0.2em;
}
.auth {
font-family: Arial,Verdana,Helvetica,Sans;
color: #000080;
font-size: 11pt;
font-weight: bold;
text-align: center;
margin-top: 0.2em;
margin-bottom: 0.2em;
}
.journ {
font-family: Arial,Verdana,Helvetica,Sans;
color: #000080;
font-size: 11pt;
font-weight: bold;
text-align: center;
margin-top: 0.2em;
margin-bottom: 0.2em;
}
.block1 {
border: 1px solid red;
padding: 5px 10px;
width: 95%;
}
.lnk {
margin-top: 0; margin-bottom: 0;
}
.hrf {
color: #0000FF;
text-decoration: underline;
cursor: pointer;
}
.hrf:hover {
text-decoration: none;
color: #FF0000;
}
.date {
color: #000080;
font-weight: bold;
}
.fauna {
color: #000080;
}
.news {
text-align: left;
margin-top: 0;
margin-bottom: 0;
text-indent: -20px;
margin-left: 20px;
}
.ne {
text-align: left;
margin-top: 0.2em;
margin-bottom: 0.2em;
margin-left: 20px;
}
.superbox {
width: 1000px;
text-align: left;
border: 0px;
border-collapse: collapse;
margin-bottom: 2px;
margin-top: 2px;
}
.leftbox {
text-align: left;
vertical-align: top;
width: 145px;
padding: 0px 0px 0px 2px;
}
.centrbox {
vertical-align: top;
padding: 0px;
}
.mainbox {
border: 1px solid rgb(167, 166, 166);
padding: 5px 5px 5px 10px;
text-align: left;
vertical-align: top;
background-color: white;
}
.rightbox {
text-align: left;
vertical-align: top;
width: 155px;
padding: 0px;
}
.boxtitle {
text-align: center;
vertical-align: top;
background-color: rgb(102, 102, 102);
border: 1px solid rgb(167, 166, 166);
}